BODY {background-color:#FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #FFFFFF; 
margin-bottom: 0%;
font-family:arial, verdana, tahoma; font-size:9px; color:351700}

<!--
A:active {color:RGB(153,153,153) ; text-decoration:none}
A:link {color:RGB(153,153,153) ; text-decoration:none}
A:visited {color:RGB(153,153,153) ; text-decoration:none}
A:hover { FILTER: shadow(color=#333333, strength=3); COLOR: #000000; HEIGHT: 0px; text-decoration: none; CURSOR: se-resize}
-->


a:link img {border-color: #000000}
a:visited img {border-color: #000000}
a:active img {border-color: #000000}

hr {color:000000}

TD {font-family:verdana, arial, tahoma; font-size:9px; color:#000000}

UL {margin-left: 52px; margin-right: 52px;}
P {margin-left: 5px; margin-right: 5px; text-align: left;}
P.c {margin-left: 22px; margin-right: 22px; text-align: center;}
P.r {margin-left: 22px; margin-right: 22px; text-align: right;}